.popup {
  position: relative;

  max-width: 100%;
  max-height: 100%;

  display: flex;
  flex-direction: column;
}

.topArrow {
  border-left: 12.5px solid transparent;
  border-right: 12.5px solid transparent;
  border-bottom: 13px solid #fff;
  position: absolute;
  top: -13px;
  margin-left: -12.5px;
}

.bottomArrow {
  border-left: 12.5px solid transparent;
  border-right: 12.5px solid transparent;
  border-top: 13px solid #fff;
  position: absolute;
  bottom: -13px;
  margin-left: -12.5px;
}

.leftArrow {
  border-top: 12.5px solid transparent;
  border-bottom: 12.5px solid transparent;
  border-right: 13px solid #fff;
  position: absolute;
  left: -13px;
  margin-top: -12.5px;
}

.rightArrow {
  border-top: 12.5px solid transparent;
  border-bottom: 12.5px solid transparent;
  border-left: 13px solid #fff;
  position: absolute;
  right: -13px;
  margin-top: -12.5px;
}

.title {
  position: relative;

  + .content {
    margin-top: 20px;
  }
}

.titleBack {
  position: absolute;
  top: -13px;
  bottom: -7px;
  left: -30px;
  white-space: nowrap;

  font-weight: 800;
  font-size: 50px;
  line-height: 50px;
  color: #12316B;
  opacity: .05;
}

.content {
}
